img { border:0;}

a:link {
	color: black;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: black;
}
a:hover {
	color: black;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: black;
}
body,td,th {
	color: #000;
	font-family: 'Khula', sans-serif;
	font-size: 15px;
	line-height: normal;
}
body {
	font-family: 'Khula', sans-serif;
}
h1 {
	font-size: 50px;
	color: #333333;
	margin: 0;
}
h2 {
	font-size: 32px;
	color: #284492;
	margin: 0;
	}
h3 {
	font-size: 18px;
	color: #284492;
}
h4 {
	font-size: 15px;
	color: #284492;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Khula', sans-serif;
	font-weight: bolder;
}
h5 {
	font-size: 20px;
	margin: 0;
}
h6 {

}

.menu {
	margin-bottom:30px;
		}

.drop_menu {
	padding:0;
	list-style-type:none;
	height:44px;
	background-color: #666666;
	margin-top: 2;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.drop_menu li { float:left; }
.drop_menu li a {
	display:block;
	color:#fff;
	text-decoration:none;
	font-family: 'Khula', sans-serif;
	font-size: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 12px;
	padding-bottom: 8px;
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-500px;
	top:-9999px;
	list-style-type:none;
}
.drop_menu li:hover {
	position:relative;
	background-color: #284492;
	}

a.blacklink:link  {
	color: black;
	font-weight: normal;
	font-style: normal;
}
a.blacklink:visited {
	color: black;
	font-weight: normal;
	font-style: normal;
}
a.blacklink:hover {
	color: #284492;
	font-weight: bold;
	font-style: normal;
}
a.blacklink:active {
	color: #284492;
	font-weight: bold;
	font-style: normal;
}

a.whitelink:link  {
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
}
a.whitelink:visited {
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
}
a.whitelink:hover {
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
}
a.whitelink:active {
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
}

#wrapper {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}

#header {
	height: 382px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}

#logo {
	width: 342px;
	height: 149px;
	margin-left: 20px;
	margin-top: 25px;
	float: left;
}



#redstrip {
	height: 6px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-color: #284492;
	margin-top: 6px;
	clear: both;
}

#content {
	width: 994px;
	height: auto;
	margin-top: 15px;
	padding: 15px;
}

#flash {
	width: 1024px;
	background-color: #FFF;
	height: 272px;
	margin-top: 20px;
}

#map {
	width: 350px;
	height: 300px;
	background-color: #FFF;
	border: 10px solid #666666;
	float:right;
	margin: 15px;
}

#centre {
	width: 600px;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}

.columnLH {
	width: 490px;
	float: left;
}

.columnRH {
	width: 490px;
	float: right;
}

.imageRHfloat {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
}

.imageLHfloat {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.rule {
	height:5px;
	font-size: 0px;
	line-height: 0px;
	border-top:solid 1px #b9b9b9;
}

.testimonial {
	color: #284492;
	font-family: 'Khula', sans-serif;
	font-size: 15px;
	line-height: normal;
	font-style: italic;
	font-weight: bold;
}

#footer {
	height: 95px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 20px;
	margin-bottom: 0px;
	background-color: #284492;
}

#footertext {
	width: 700px;
	float: left;
	margin-left: 15px;
	margin-top: 10px;
	color: #FFFFFF;
}

.advocatelogo {
	float: left;
	margin-top: 55px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}


.nzmelogo {
	width: 200px;
	height: 18px;
	float: right;
	margin-top: 60px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}

#fwblackbox {
	width: 1024px;
	height: 85px;
	float: left;
	font-family: 'Khula', sans-serif;
	font-size: 60px;
	color: #FFFFFF;
	background-color: #000000;
	padding-top: 5px;
	font-weight: bolder;
}

#fwthisweekend {
	width: 1024px;
	height: 85px;
	float: left;
	font-family: 'Marck Script', cursive;
	font-size: 80px;
	color: #FFFFFF;
	background-color: #d07058;
	padding-top: 5px;
	font-weight: bolder;
}

#fwbluebox {
	width: 1004px;
	height: 45px;
	float: left;
	font-family: 'Khula', sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	background-color: #398fd1;
	padding-top: 5px;
	font-weight: bolder;
	padding-left: 20px;
}

#fwwhitebox {
	width: 500px;
	float: left;
	font-family: 'Khula', sans-serif;
	font-size: 30px;
	color: #000000;
	background-color: #FFFFFF;
	padding-top: 20px;
	font-weight: bolder;
	padding-left: 20px;

}

#fwfamily {
	width: 468px;
	float: right;
	padding-top: 20px;
}

#fwmap {
	float: left;
	margin-left: 20px;
	margin-top: 50px;
}
